## gdk-pixbuf 2.22.0

=== debian/changelog ===
gdk-pixbuf (2.22.0-0ubuntu1~unity2d2) lucid; urgency=low

  * debian/libgdk-pixbuf2.0-dev.install:
    - Re-add .la files. Although Ubuntu does not (LP: #665768), it turns
      out that Debian does: (Closes: #607000). We have packages that still need
      the .la files (network-manager-applet), so let's go with Debian.

 -- Alex Chiang <achiang@canonical.com>  Thu, 03 Mar 2011 21:04:40 -0700

gdk-pixbuf (2.22.0-0ubuntu1~unity2d1) lucid; urgency=low

  * Backport from Maverick; version required for gtk+2.0-2.22.0

 -- Alex Chiang <achiang@canonical.com>  Mon, 07 Feb 2011 14:22:45 -0700

gdk-pixbuf (2.22.0-0ubuntu1) maverick; urgency=low

  * New upstream version
  * debian/patches/01_old_gir.patch:
   - dropped the change since the new upstream version has lowered its 
     requirement

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 27 Sep 2010 12:29:27 +0200

gdk-pixbuf (2.21.7-1ubuntu4) maverick; urgency=low

  * Fix LP: #641056 - Loader chooses 64-bit instead of 32-bit library.
    Update ia32-libs support to try and load a loaders.cache from
    /usr/lib32. Also add support for running a 32-bit gdk-pixbuf-query-loaders
    on a 64-bit system, to allow ia32-libs to correctly create a loaders.cache
    - update debian/patches/041_ia32-libs.patch

 -- Chris Coulson <chris.coulson@canonical.com>  Thu, 23 Sep 2010 15:37:47 +0100

gdk-pixbuf (2.21.7-1ubuntu3) maverick; urgency=low

  * The autoreconf run breaks, update by hand rather

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 13 Sep 2010 23:28:20 +0200

gdk-pixbuf (2.21.7-1ubuntu2) maverick; urgency=low

  * debian/control.in: build-depends on autopoint as well

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 13 Sep 2010 22:39:29 +0200

gdk-pixbuf (2.21.7-1ubuntu1) maverick; urgency=low

  * New version update.
  * debian/patches/01_old_gir.patch:
    - don't require the new gobject-introspection yet
  * debian/control.in, debian/rules: 
    - use dh-autoreconf due to the previous change

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 13 Sep 2010 18:53:32 +0200

gdk-pixbuf (2.21.7-1) experimental; urgency=low

  * New upstream development release:
    + debian/patches/041_ia32-libs.patch:
      - Refreshed.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 10 Sep 2010 15:41:43 +0200

gdk-pixbuf (2.21.6-2) experimental; urgency=low

  * debian/control.in:
    + Add Breaks for libwmf0.2-7 (<< 0.2.8.4-7) and librsvg2-2 (<< 2.26.3-2)
      because of the new location for the pixbuf loaders.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 23 Jul 2010 07:49:08 +0200

gdk-pixbuf (2.21.6-1) experimental; urgency=low

  [ Robert Ancell ]
  * Initial release

  [ Sebastian Dröge ]
  * debian/control.in:
    + Fix GTK+2.0 replaces/conflicts versions to << 2.21.3.
    + Rename packages to include the 2.0 API version.
  * debian/rules,
    debian/libgdk-pixbuf2.0-0.symbols:
    + Add symbols file and pass correct parameters to dh_makeshlibs.
  * debian/copyright:
    + Update with all copyright holders.
  * debian/control.in,
    debian/rules,
    debian/libgdk-pixbuf2.0-0-udeb.install:
    + Add udeb package.
  * debian/rules:
    + Enable libjasper JPEG2000 loader.
  * debian/rules:
    + Generate loader files for the udeb.
  * debian/libgdk-pixbuf2.0-0.triggers,
    debian/libgdk-pixbuf2.0-0.postinst,
    debian/libgdk-pixbuf2.0-0.postrm:
    + Use triggers for the pixbuf loaders.
  * debian/libgdk-pixbuf2.0-0.install,
    debian/libgdk-pixbuf2.0-dev.links:
    + Put gdk-pixbuf-query-loaders into a versioned directory
      and put a link to it for /usr/bin into the -dev package.
    + Move manpage into the -dev package too.
  * debian/control.in,
    + Add libx11-dev and libglib2.0-dev to the -dev package dependencies.
    + Build depend on libx11-dev.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 22 Jul 2010 17:20:30 +0200
