=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gdk-pixbuf
Section: libs
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Sebastian Dröge <slomo@debian.org>
Build-Depends: cdbs (>= 0.4.41),
               debhelper (>= 7),
               autotools-dev,
               gnome-pkg-tools (>= 0.10),
               libglib2.0-dev (>= 2.25.9),
               libx11-dev,
               libpng12-dev,
               libjpeg62-dev,
               libjasper-dev,
               libtiff4-dev,
               gobject-introspection (>= 0.9.0),
               libgirepository1.0-dev,
               gir1.0-glib-2.0
Standards-Version: 3.9.0
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gdk-pixbuf/ubuntu
Homepage: http://www.gtk.org/

Package: libgdk-pixbuf2.0-0
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Conflicts: libgtk2.0-0 (<< 2.21.3), libgtk2.0-bin (<< 2.21.3)
Replaces: libgtk2.0-0 (<< 2.21.3), libgtk2.0-bin (<< 2.21.3)
Breaks: libwmf0.2-7 (<< 0.2.8.4-7), librsvg2-2 (<< 2.26.3-2)
Description: GDK Pixbuf library
 The Gdk Pixbuf library provides:
  - Image loading and saving facilities.
  - Fast scaling and compositing of pixbufs.
  - Simple animation loading (ie. animated GIFs)

Package: libgdk-pixbuf2.0-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libgdk-pixbuf2.0-0 (= ${binary:Version}),
         libglib2.0-dev,
         libx11-dev
Conflicts: libgtk2.0-dev (<< 2.21.3), libgtk2.0-bin (<< 2.21.3)
Replaces: libgtk2.0-dev (<< 2.21.3), libgtk2.0-bin (<< 2.21.3)
Description: GDK Pixbuf library (development files)
 The Gdk Pixbuf library provides:
  - Image loading and saving facilities.
  - Fast scaling and compositing of pixbufs.
  - Simple animation loading (ie. animated GIFs)
 .
 This package contains the header files which are needed for using GDK Pixbuf.

Package: libgdk-pixbuf2.0-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Conflicts: libgtk2.0-doc (<< 2.21.3)
Replaces: libgtk2.0-doc (<< 2.21.3)
Description: GDK Pixbuf library (documentation)
 The Gdk Pixbuf library provides:
  - Image loading and saving facilities.
  - Fast scaling and compositing of pixbufs.
  - Simple animation loading (ie. animated GIFs)
 .
 This package contains the HTML documentation for the GDK Pixbuf library
 in /usr/share/doc/libgtk2.0-doc/ .

Package: libgdk-pixbuf2.0-0-udeb
XC-Package-Type: udeb
Section: debian-installer
Priority: extra
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: GDK Pixbuf library - minimal runtime
 This is a udeb, or a microdeb, for the debian-installer.
 .
 The Gdk Pixbuf library provides:
  - Image loading and saving facilities.
  - Fast scaling and compositing of pixbufs.
  - Simple animation loading (ie. animated GIFs)
 .
 This package contains the minimal runtime library needed by
 the Debian installer.

Package: gir1.0-gdkpixbuf-2.0
Architecture: any
Depends: ${gir:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Replaces: gir1.0-gtk-2.0 (<< 2.21.3)
Description: GDK Pixbuf library - GObject-Introspection
 The Gdk Pixbuf library provides:
  - Image loading and saving facilities.
  - Fast scaling and compositing of pixbufs.
  - Simple animation loading (ie. animated GIFs)
 .
 It can be used by packages using the GIRepository format to generate 
 dynamic bindings.
