=== debian/rules ===
#!/usr/bin/make -f 
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
include /usr/share/cdbs/1/rules/clean-la.mk

DEB_CONFIGURE_EXTRA_FLAGS := --with-libjasper
DEB_DH_MAKESHLIBS_ARGS_libgdk-pixbuf2.0-0 += --add-udeb=libgdk-pixbuf2.0-0-udeb -X "/usr/lib/gdk-pixbuf-2.0" -V "libgdk-pixbuf2.0-0 (>= 2.21.6)" -- -c4

common-binary-fixup-arch::
	mkdir -p debian/libgdk-pixbuf2.0-0-udeb/usr/lib/gdk-pixbuf-2.0/2.10.0
	LD_LIBRARY_PATH=debian/libgdk-pixbuf2.0-0-udeb/usr/lib:$(LD_LIBRARY_PATH) \
		debian/libgdk-pixbuf2.0-0/usr/lib/gdk-pixbuf-2.0/gdk-pixbuf-query-loaders \
		debian/libgdk-pixbuf2.0-0-udeb/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/*.so \
		| sed 's;$(CURDIR)/debian/libgdk-pixbuf2.0-0-udeb;;g' \
		> debian/libgdk-pixbuf2.0-0-udeb/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders.cache
		
binary-predeb/gir1.0-gdkpixbuf-2.0::
	dh_girepository -pgir1.0-gdkpixbuf-2.0
