=== debian/watch ===
version=2
http://download.gnome.org/sources/gdk-pixbuf/([\d\.]+)\d/ \
	gdk-pixbuf\+-(.*)\.tar\.gz
