## gdk-pixbuf 2.23.3

=== debian/changelog ===
gdk-pixbuf (2.23.3-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 05 Apr 2011 10:14:08 +1000

gdk-pixbuf (2.23.1-0ubuntu2) natty; urgency=low

  * Reapply dropped 2.23.0-1ubuntu3 changes.
  * debian/control.in: Add Vcs-Bzr.
  * Drop 065_gir_set_packages.patch, applied upstream.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 08 Mar 2011 11:26:41 +0100

gdk-pixbuf (2.23.1-0ubuntu1) natty; urgency=low

  * New upstream release
  * debian/control:
    - Bump build-depends on libglib2.0-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 08 Mar 2011 15:32:48 +1100

gdk-pixbuf (2.23.0-1ubuntu3) natty; urgency=low

  * Replace 065_gir_set_packages.patch with upstream commit 9671e0f9. This
    uses the correct EXPORT_PACKAGES instead of the wrong PACKAGES (which
    introduces a build dependency on itself, causing an FTBFS), and
    additionally sets a C include field.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 22 Feb 2011 16:30:07 +0100

gdk-pixbuf (2.23.0-1ubuntu2) natty; urgency=low

  * debian/libgdk-pixbuf2.0-0.postinst:
    - use LDCONFIG_NOTRIGGER=y, some of the librairies needed to update the
      loaders list might not be configured yet, that should fix the case where
      the svg loader is missing after the initial installation (lp: #719861)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 16 Feb 2011 18:59:17 +0100

gdk-pixbuf (2.23.0-1ubuntu1) natty; urgency=low

  * Merge with Debian experimental. Remaining Ubuntu changes:
    - 065_gir_set_packages.patch: Add _gir_PACKAGES for each gir created, to
      match gir to pkg which is needed by vapigen-0.12. (by Ken VanDine)
    - debian/rules: Use autoreconf.mk.
    - debian/control.in: Add dh-autoreconf and autopoint b-deps.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 03 Jan 2011 11:36:07 +0100

gdk-pixbuf (2.23.0-1) experimental; urgency=low

  * New upstream development release.
    - debian/libgdk-pixbuf2.0-0.symbols:
      + Updated.
  * debian/rules:
    - Blindly bump the shlibs version. We've got a symbols file anyway and
      updating the version is error prone.
    - Run the test suite during the build.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 24 Dec 2010 20:10:44 +0000

gdk-pixbuf (2.22.1-4) experimental; urgency=low

  * Update to the new gir policy:
    - Rename gir1.0-gdkpixbuf-2.0 to gir1.2-gdkpixbuf-2.0.
    - Bump the gobject-introspection build dependency.
    - Build depend on gir1.2 packages.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 11 Dec 2010 19:24:49 +0100

gdk-pixbuf (2.22.1-3) experimental; urgency=low

  * debian/control.in:
    - Add Replaces: gir-repository-dev for
      libgdk-pixbuf2.0-dev package (Closes: #605734)
    - Use Breaks instead of Conflicts when required

 -- Laurent Bigonville <bigon@debian.org>  Sun, 05 Dec 2010 19:04:56 +0100

gdk-pixbuf (2.22.1-2) experimental; urgency=low

  * debian/watch: Fix URL pattern

 -- Laurent Bigonville <bigon@debian.org>  Tue, 23 Nov 2010 20:36:29 +0100

gdk-pixbuf (2.22.1-1) experimental; urgency=low

  [ Emilio Pozuelo Monfort ]
  * Add a gir package, based on the Ubuntu changes.

  [ Laurent Bigonville ]
  * New upstream stable release.
    - Bump build-dependencies
  * debian/control.in:
    - Bump Standards-Version to 3.9.1 (no further changes)
    - Use Debian GNOME Maintainers team as Maintainer
    - Add Vcs-Svn and Vcs-Browser fields
    - Add dependency against libpng12-dev on libgdk-pixbuf2.0-dev package
      (as required by the .pc file)
  * debian/rules: Pass --enable-introspection to configure
  * debian/libgdk-pixbuf2.0-dev.install: Install .gir file

 -- Laurent Bigonville <bigon@debian.org>  Mon, 22 Nov 2010 19:14:29 +0100

gdk-pixbuf (2.22.0-1) experimental; urgency=low

  * New upstream stable release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 21 Sep 2010 20:49:40 +0200
