=== debian/control ===
--- 
+++ 
@@ -6,32 +6,37 @@
 Source: gdk-pixbuf
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Sebastian Dröge <slomo@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 7),
                autotools-dev,
+               dh-autoreconf,
+               autopoint,
                gnome-pkg-tools (>= 0.10),
-               libglib2.0-dev (>= 2.25.9),
+               libglib2.0-dev (>= 2.27.2),
                libx11-dev,
                libpng12-dev,
                libjpeg62-dev,
                libjasper-dev,
                libtiff4-dev,
-               gobject-introspection (>= 0.9.0),
-               libgirepository1.0-dev,
-               gir1.0-glib-2.0
-Standards-Version: 3.9.0
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gdk-pixbuf/ubuntu
+               gobject-introspection (>= 0.9.12-4~),
+               libgirepository1.0-dev (>= 0.9.3),
+               gir1.2-glib-2.0
+Standards-Version: 3.9.1
 Homepage: http://www.gtk.org/
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-desktop/gdk-pixbuf/ubuntu/
 
 Package: libgdk-pixbuf2.0-0
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Conflicts: libgtk2.0-0 (<< 2.21.3), libgtk2.0-bin (<< 2.21.3)
+Breaks: libgtk2.0-0 (<< 2.21.3),
+        libgtk2.0-bin (<< 2.21.3),
+        libwmf0.2-7 (<< 0.2.8.4-7),
+        librsvg2-2 (<< 2.26.3-2)
 Replaces: libgtk2.0-0 (<< 2.21.3), libgtk2.0-bin (<< 2.21.3)
-Breaks: libwmf0.2-7 (<< 0.2.8.4-7), librsvg2-2 (<< 2.26.3-2)
 Description: GDK Pixbuf library
  The Gdk Pixbuf library provides:
   - Image loading and saving facilities.
@@ -45,9 +50,10 @@
          ${shlibs:Depends},
          libgdk-pixbuf2.0-0 (= ${binary:Version}),
          libglib2.0-dev,
-         libx11-dev
-Conflicts: libgtk2.0-dev (<< 2.21.3), libgtk2.0-bin (<< 2.21.3)
-Replaces: libgtk2.0-dev (<< 2.21.3), libgtk2.0-bin (<< 2.21.3)
+         libx11-dev,
+         libpng12-dev
+Breaks: libgtk2.0-dev (<< 2.21.3)
+Replaces: libgtk2.0-dev (<< 2.21.3), gir-repository-dev
 Description: GDK Pixbuf library (development files)
  The Gdk Pixbuf library provides:
   - Image loading and saving facilities.
@@ -60,7 +66,7 @@
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}
-Conflicts: libgtk2.0-doc (<< 2.21.3)
+Breaks: libgtk2.0-doc (<< 2.21.3)
 Replaces: libgtk2.0-doc (<< 2.21.3)
 Description: GDK Pixbuf library (documentation)
  The Gdk Pixbuf library provides:
@@ -89,12 +95,13 @@
  This package contains the minimal runtime library needed by
  the Debian installer.
 
-Package: gir1.0-gdkpixbuf-2.0
+Package: gir1.2-gdkpixbuf-2.0
 Architecture: any
 Depends: ${gir:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Replaces: gir1.0-gtk-2.0 (<< 2.21.3)
+Conflicts: gir1.0-gdkpixbuf-2.0
 Description: GDK Pixbuf library - GObject-Introspection
  The Gdk Pixbuf library provides:
   - Image loading and saving facilities.
@@ -103,4 +110,3 @@
  .
  It can be used by packages using the GIRepository format to generate 
  dynamic bindings.
-
