=== debian/rules ===
#!/usr/bin/make -f 
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
include /usr/share/cdbs/1/rules/autoreconf.mk

DEB_MAKE_CHECK_TARGET = check
DEB_CONFIGURE_EXTRA_FLAGS := --with-libjasper --enable-introspection
DEB_DH_MAKESHLIBS_ARGS_libgdk-pixbuf2.0-0 += --add-udeb=libgdk-pixbuf2.0-0-udeb -X "/usr/lib/gdk-pixbuf-2.0" -V -- -c4

common-binary-fixup-arch::
	mkdir -p debian/libgdk-pixbuf2.0-0-udeb/usr/lib/gdk-pixbuf-2.0/2.10.0
	LD_LIBRARY_PATH=debian/libgdk-pixbuf2.0-0-udeb/usr/lib:$(LD_LIBRARY_PATH) \
		debian/libgdk-pixbuf2.0-0/usr/lib/gdk-pixbuf-2.0/gdk-pixbuf-query-loaders \
		debian/libgdk-pixbuf2.0-0-udeb/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/*.so \
		| sed 's;$(CURDIR)/debian/libgdk-pixbuf2.0-0-udeb;;g' \
		> debian/libgdk-pixbuf2.0-0-udeb/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders.cache

$(patsubst %,binary-predeb/%,$(DEB_ALL_PACKAGES)) ::
	dh_girepository -p$(cdbs_curpkg)
