=== debian/watch ===
version=3
http://download.gnome.org/sources/gdk-pixbuf/([\d\.]+)/ \
	gdk-pixbuf\-(.*)\.tar\.gz
