## gdk-pixbuf 2.24.0

=== debian/changelog ===
gdk-pixbuf (2.24.0-2) unstable; urgency=low

  [ Michael Biebl ]
  * debian/watch:
    - Switch to .xz tarballs.

  [ Josselin Mouette ]
  * Split locales in a separate package for multiarch: 
    libgdk-pixbuf2.0-common. Make it m-a: foreign.

  [ Michael Biebl ]
  * Change section of gir1.2-gdkpixbuf-2.0 to introspection.

 -- Michael Biebl <biebl@debian.org>  Wed, 14 Dec 2011 22:12:21 +0100

gdk-pixbuf (2.24.0-1) unstable; urgency=low

  * New upstream bug fix release.

 -- Martin Pitt <mpitt@debian.org>  Fri, 02 Sep 2011 12:05:31 +0200

gdk-pixbuf (2.23.5-3) unstable; urgency=low

  * debian/rules:
    - Trap errors in for loop using 'set -e'.
  * debian/libgdk-pixbuf2.0-0.postinst.in:
    - Don't hide error messages from gdk-pixbuf-query-loaders.
    - Handle more gracefully the case where the non-multiarch loaders
      directory is empty or doesn't exist.

 -- Michael Biebl <biebl@debian.org>  Thu, 28 Jul 2011 18:18:06 +0200

gdk-pixbuf (2.23.5-2) unstable; urgency=low

  [ Steve Langasek ]
  * Multiarch support. (Closes: #632354)

  [ Michael Biebl ]
  * debian/libgdk-pixbuf2.0-dev.install:
    - Don't ship libtool .la file as this breaks multiarch.
  * debian/control.in:
    - Change Build-Depends on libjpeg62-dev to libjpeg-dev in preparation of
      the libjpeg8 transition. (Closes: #633940)

 -- Michael Biebl <biebl@debian.org>  Sat, 16 Jul 2011 01:25:32 +0200

gdk-pixbuf (2.23.5-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: Switch to .bz2 tarballs.
  * Refresh debian/patches/041_ia32-libs.patch.
  * Bump Standards-Version to 3.9.2. No further changes.
  * Bump debhelper compatiblility level to 8.
    - Update Build-Depends on debhelper.
    - Strip debian/tmp/ from .install files.

 -- Michael Biebl <biebl@debian.org>  Sat, 02 Jul 2011 00:45:36 +0200

gdk-pixbuf (2.23.3-3.1) unstable; urgency=high

  * Non-maintainer upload by the Security Team.
  * Fix improper check of gif_main_loop() resulting in DoS conditions
    on specially crafted GIF images (CVE-2011-2485; Closes: #631524)

 -- Nico Golde <nion@debian.org>  Tue, 28 Jun 2011 21:59:16 +0200

gdk-pixbuf (2.23.3-3) unstable; urgency=low

  * Move the mime.cache generation from gtk+ udebs to this one, since 
    this file is actually needed for gdk_pixbuf.
  * Add related build-dependencies on shared-mime-info and xsltproc.

 -- Josselin Mouette <joss@debian.org>  Sun, 10 Apr 2011 18:04:19 +0200

gdk-pixbuf (2.23.3-2) unstable; urgency=low

  * Upload to unstable.

 -- Josselin Mouette <joss@debian.org>  Sun, 10 Apr 2011 15:27:42 +0200

gdk-pixbuf (2.23.3-1) experimental; urgency=low

  [ Laurent Bigonville ]
  * New Upstream release
    - Bump libglib2.0-dev build-dependency
  * Make libgdk-pixbuf2.0-dev Breaks/Replaces libgtk2.0-bin (<< 2.21.3)
    (Closes: #612580)
  * debian/control.in, debian/rules: Rely on cdbs to call dh_girepository

  [ Josselin Mouette ]
  * Make the -dev package depend on the gir package.
  * Add missing Replaces on gir1.2-gtk-2.0. Closes: #620572.

 -- Laurent Bigonville <bigon@debian.org>  Tue, 05 Apr 2011 11:21:38 +0200

gdk-pixbuf (2.23.0-2) experimental; urgency=low

  * Re-add .la files, too much other packages are still referencing it.
    (Closes: #607000, LP: #665768)

 -- Laurent Bigonville <bigon@debian.org>  Tue, 04 Jan 2011 20:54:56 +0100
