=== debian/control ===
--- 
+++ 
@@ -6,42 +6,56 @@
 Source: gdk-pixbuf
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>
-Build-Depends: cdbs (>= 0.4.41),
-               debhelper (>= 7),
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: cdbs (>= 0.4.93),
+               debhelper (>= 8.1.3),
                autotools-dev,
-               dh-autoreconf,
-               autopoint,
                gnome-pkg-tools (>= 0.10),
                libglib2.0-dev (>= 2.27.2),
                libx11-dev,
                libpng12-dev,
-               libjpeg62-dev,
+               libjpeg-dev,
                libjasper-dev,
                libtiff4-dev,
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.3),
-               gir1.2-glib-2.0
-Standards-Version: 3.9.1
+               gir1.2-glib-2.0,
+               xsltproc,
+               shared-mime-info
+Standards-Version: 3.9.2
 Homepage: http://www.gtk.org/
-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-desktop/gdk-pixbuf/ubuntu/
+Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/gdk-pixbuf/
+Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/gdk-pixbuf/
 
 Package: libgdk-pixbuf2.0-0
 Architecture: any
 Depends: ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
+         libgdk-pixbuf2.0-common (= ${source:Version})
 Breaks: libgtk2.0-0 (<< 2.21.3),
         libgtk2.0-bin (<< 2.21.3),
         libwmf0.2-7 (<< 0.2.8.4-7),
         librsvg2-2 (<< 2.26.3-2)
-Replaces: libgtk2.0-0 (<< 2.21.3), libgtk2.0-bin (<< 2.21.3)
+Replaces: libgtk2.0-0 (<< 2.21.3),
+          libgtk2.0-bin (<< 2.21.3)
+Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
 Description: GDK Pixbuf library
  The Gdk Pixbuf library provides:
   - Image loading and saving facilities.
   - Fast scaling and compositing of pixbufs.
   - Simple animation loading (ie. animated GIFs)
+
+Package: libgdk-pixbuf2.0-common
+Architecture: all
+Depends: ${misc:Depends}
+Breaks: libgdk-pixbuf2.0-0 (<< 2.24.0-2)
+Replaces: libgdk-pixbuf2.0-0 (<< 2.24.0-2)
+Multi-Arch: foreign
+Description: GDK Pixbuf library - data files
+ This package contains the common files and translations for the Gdk
+ Pixbuf library.
 
 Package: libgdk-pixbuf2.0-dev
 Section: libdevel
@@ -49,11 +63,15 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libgdk-pixbuf2.0-0 (= ${binary:Version}),
+         gir1.2-gdkpixbuf-2.0 (= ${binary:Version}),
          libglib2.0-dev,
          libx11-dev,
          libpng12-dev
-Breaks: libgtk2.0-dev (<< 2.21.3)
-Replaces: libgtk2.0-dev (<< 2.21.3), gir-repository-dev
+Breaks: libgtk2.0-dev (<< 2.21.3),
+        libgtk2.0-bin (<< 2.21.3)
+Replaces: libgtk2.0-dev (<< 2.21.3),
+          libgtk2.0-bin (<< 2.21.3),
+          gir-repository-dev
 Description: GDK Pixbuf library (development files)
  The Gdk Pixbuf library provides:
   - Image loading and saving facilities.
@@ -96,11 +114,13 @@
  the Debian installer.
 
 Package: gir1.2-gdkpixbuf-2.0
+Section: introspection
 Architecture: any
 Depends: ${gir:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
-Replaces: gir1.0-gtk-2.0 (<< 2.21.3)
+Replaces: gir1.0-gtk-2.0 (<< 2.21.3),
+          gir1.2-gtk-2.0 (<< 2.21.3)
 Conflicts: gir1.0-gdkpixbuf-2.0
 Description: GDK Pixbuf library - GObject-Introspection
  The Gdk Pixbuf library provides:
@@ -108,5 +128,5 @@
   - Fast scaling and compositing of pixbufs.
   - Simple animation loading (ie. animated GIFs)
  .
- It can be used by packages using the GIRepository format to generate 
+ It can be used by packages using the GIRepository format to generate
  dynamic bindings.
