## gdk-pixbuf 2.24.1

=== debian/changelog ===
gdk-pixbuf (2.24.1-1) unstable; urgency=low

  * New upstream release.
  * Explicitly enable X11 support.
  * Use upper case form of term GDK in package description. (Closes: #622217)

 -- Michael Biebl <biebl@debian.org>  Mon, 06 Feb 2012 04:39:50 +0100
