=== debian/control ===
--- 
+++ 
@@ -42,7 +42,7 @@
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Description: GDK Pixbuf library
- The Gdk Pixbuf library provides:
+ The GDK Pixbuf library provides:
   - Image loading and saving facilities.
   - Fast scaling and compositing of pixbufs.
   - Simple animation loading (ie. animated GIFs)
@@ -54,7 +54,7 @@
 Replaces: libgdk-pixbuf2.0-0 (<< 2.24.0-2)
 Multi-Arch: foreign
 Description: GDK Pixbuf library - data files
- This package contains the common files and translations for the Gdk
+ This package contains the common files and translations for the GDK
  Pixbuf library.
 
 Package: libgdk-pixbuf2.0-dev
@@ -73,7 +73,7 @@
           libgtk2.0-bin (<< 2.21.3),
           gir-repository-dev
 Description: GDK Pixbuf library (development files)
- The Gdk Pixbuf library provides:
+ The GDK Pixbuf library provides:
   - Image loading and saving facilities.
   - Fast scaling and compositing of pixbufs.
   - Simple animation loading (ie. animated GIFs)
@@ -87,7 +87,7 @@
 Breaks: libgtk2.0-doc (<< 2.21.3)
 Replaces: libgtk2.0-doc (<< 2.21.3)
 Description: GDK Pixbuf library (documentation)
- The Gdk Pixbuf library provides:
+ The GDK Pixbuf library provides:
   - Image loading and saving facilities.
   - Fast scaling and compositing of pixbufs.
   - Simple animation loading (ie. animated GIFs)
@@ -105,7 +105,7 @@
 Description: GDK Pixbuf library - minimal runtime
  This is a udeb, or a microdeb, for the debian-installer.
  .
- The Gdk Pixbuf library provides:
+ The GDK Pixbuf library provides:
   - Image loading and saving facilities.
   - Fast scaling and compositing of pixbufs.
   - Simple animation loading (ie. animated GIFs)
@@ -123,7 +123,7 @@
           gir1.2-gtk-2.0 (<< 2.21.3)
 Conflicts: gir1.0-gdkpixbuf-2.0
 Description: GDK Pixbuf library - GObject-Introspection
- The Gdk Pixbuf library provides:
+ The GDK Pixbuf library provides:
   - Image loading and saving facilities.
   - Fast scaling and compositing of pixbufs.
   - Simple animation loading (ie. animated GIFs)
