## gdk-pixbuf 2.25.2

=== debian/changelog ===
gdk-pixbuf (2.25.2-1) experimental; urgency=low

  * New upstream development release.
  * debian/libgdk-pixbuf2.0-0.symbols: Add new symbols.
  * debian/libgdk-pixbuf2.0-dev.install: Install gdk-pixbuf-pixdata tool.
  * debian/control.in: Bump Build-Depends on libglib2.0-dev to (>= 2.31.0).

 -- Michael Biebl <biebl@debian.org>  Sun, 04 Mar 2012 07:45:41 +0100
