## gdk-pixbuf 2.26.0

=== debian/changelog ===
gdk-pixbuf (2.26.0-1) experimental; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 21 Mar 2012 01:48:57 +0100
