=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.93),
                debhelper (>= 8.1.3),
                autotools-dev,
                gnome-pkg-tools (>= 0.10),
-               libglib2.0-dev (>= 2.27.2),
+               libglib2.0-dev (>= 2.31.0),
                libx11-dev,
                libpng12-dev,
                libjpeg-dev,
