=== debian/rules ===
--- 
+++ 
@@ -6,8 +6,10 @@
 include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 DEB_MAKE_CHECK_TARGET = check
-DEB_CONFIGURE_EXTRA_FLAGS := --with-libjasper --enable-introspection \
-	--libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
+DEB_CONFIGURE_EXTRA_FLAGS := --with-libjasper \
+                             --with-x11 \
+                             --enable-introspection \
+                             --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
 
 DEB_DH_MAKESHLIBS_ARGS_libgdk-pixbuf2.0-0 += --add-udeb=libgdk-pixbuf2.0-0-udeb -X "/usr/lib/$(DEB_HOST_MULTIARCH)/gdk-pixbuf-2.0" -V -- -c4
