## gdk-pixbuf 2.26.1

=== debian/changelog ===
gdk-pixbuf (2.26.1-1ubuntu1.5) precise-security; urgency=medium

  * SECURITY UPDATE: Fix a heap-based buffer overflow
    - debian/patches/CVE-2015-7552.patch: Protect against overflow. Based on
      upstream patches.
    - CVE-2015-7552
  * SECURITY UPDATE: Fix multiple integer overflows
    - debian/patches/CVE-2015-8875.patch: use gint64 in more places to avoid
      overflow when shifting
    - CVE-2015-8875

 -- Emily Ratliff <emily.ratliff@canonical.com>  Wed, 21 Sep 2016 10:14:57 -0500

gdk-pixbuf (2.26.1-1ubuntu1.3) precise-security; urgency=medium

  * SECURITY UPDATE: Heap overflow and DoS with tga files
    - debian/patches/CVE-2015-7673-1.patch: pass on OOM conditions in
      make_weights functions in gdk-pixbuf/pixops/pixops.c
    - debian/patches/CVE-2015-7673-2.patch: Wrap TGAColormap struct in
      its own API in gdk-pixbuf/io-tga.c
    - debian/patches/CVE-2015-7673-3.patch: always parse colormaps in
      gdk-pixbuf/io-tga.c
  * SECURITY UPDATE: heap overflow when scaling GIF images
    - debian/patches/CVE-2015-767.patch: ensure variables are large
      enough when shifting bits in gdk-pixbuf/pixops/pixops.c

 -- Steve Beattie <sbeattie@ubuntu.com>  Sat, 10 Oct 2015 07:55:26 -0700

gdk-pixbuf (2.26.1-1ubuntu1.2) precise-security; urgency=medium

  * SECURITY UPDATE: heap overflow when scaling bitmap images
    - debian/patches/CVE-2015-4491-1.patch: check for overflows in
      gdk-pixbuf/pixops/pixops.c.
    - debian/patches/CVE-2015-4491-2.patch: also check n_x in
      gdk-pixbuf/pixops/pixops.c.
    - CVE-2015-4491

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 18 Aug 2015 13:04:11 -0400

gdk-pixbuf (2.26.1-1ubuntu1.1) precise; urgency=medium

  * Link with -Wl,--no-as-needed so that we get linked against libgobject,
    avoiding crashes when modules load and unload newer versions of libgobject
    which have a global constructor. (LP: #1174253)

 -- Iain Lane <iain.lane@canonical.com>  Fri, 21 Mar 2014 18:06:47 +0000

gdk-pixbuf (2.26.1-1) unstable; urgency=low

  * New upstream bug fix release:
    - Fix srcdir != builddir build.
    - Avoid an integer overflow in the xbm loader. (LP: #681150)
    - Translation updates.
  * debian/control.in: Prefer building against libpng-dev over libpng12-dev,
    to be prepared for the libpng 1.5 transition. (Closes: #662344)
  * debian/control.in: Bump Standards-Version to 3.9.3 (no changes necessary).

 -- Martin Pitt <mpitt@debian.org>  Mon, 16 Apr 2012 07:21:41 +0200

gdk-pixbuf (2.26.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Fri, 30 Mar 2012 09:01:26 +0200
