=== debian/control ===
--- 
+++ 
@@ -6,15 +6,16 @@
 Source: gdk-pixbuf
 Section: libs
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.93),
                debhelper (>= 8.1.3),
                autotools-dev,
                gnome-pkg-tools (>= 0.10),
                libglib2.0-dev (>= 2.31.0),
                libx11-dev,
-               libpng12-dev,
+               libpng-dev | libpng12-dev,
                libjpeg-dev,
                libjasper-dev,
                libtiff4-dev,
@@ -23,7 +24,7 @@
                gir1.2-glib-2.0,
                xsltproc,
                shared-mime-info
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.gtk.org/
 Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/gdk-pixbuf/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/gdk-pixbuf/
