## gdk-pixbuf 2.26.4

=== debian/changelog ===
gdk-pixbuf (2.26.4-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 18 Sep 2012 17:06:38 +1200

gdk-pixbuf (2.26.3-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 21 Aug 2012 17:32:46 +1200

gdk-pixbuf (2.26.2-0ubuntu1) quantal; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 06 Aug 2012 22:01:05 +0200

gdk-pixbuf (2.26.1-1ubuntu1) quantal; urgency=low

  * switch from libtiff4-dev to libtiff5-dev | libtiff-dev

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Tue, 10 Jul 2012 10:48:45 -0500
