## gdk-pixbuf 2.26.5

=== debian/changelog ===
gdk-pixbuf (2.26.5-0ubuntu4) raring; urgency=low

  * debian/tests/build:
    - Add -Wall -Werror for being more thorough.
    - Don't call deprecated g_type_init() when building with glib >= 2.35.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 16 Jan 2013 13:44:47 +0100

gdk-pixbuf (2.26.5-0ubuntu3) raring; urgency=low

  * debian/control.in: Fix misplaced XS-Testsuite header.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 13 Dec 2012 13:35:50 +0100

gdk-pixbuf (2.26.5-0ubuntu2) raring; urgency=low

  * Fix regression from 2.26.4: EXIF orientation tag is ignored
    LP: #1077186

 -- Tormod Volden <debian.tormod@gmail.com>  Sat, 17 Nov 2012 11:36:17 +0100

gdk-pixbuf (2.26.5-0ubuntu1) raring; urgency=low

  * New upstream release
  * debian/control:
    - Bump build-depends on libglib2.0-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 13 Nov 2012 09:55:33 +1300

gdk-pixbuf (2.26.4-1ubuntu2) raring; urgency=low

  * Add debian/tests: Simple compile/link/run autopkgtest. (LP: #1073528)

 -- Rafał Cieślak <rafalcieslak256@ubuntu.com>  Wed, 31 Oct 2012 16:39:43 +0100

gdk-pixbuf (2.26.4-1ubuntu1) raring; urgency=low

  * Rebase on Debian experimental, remaining change
    + B-D on libtiff5-dev | libtiff-dev instead of libtiff-dev, as we have
      made this transition ahead of Debian.

 -- Iain Lane <iain.lane@canonical.com>  Wed, 24 Oct 2012 12:42:53 +0100

gdk-pixbuf (2.26.4-1) experimental; urgency=low

  * Team upload
  * New upstream bugfix release

 -- Simon McVittie <smcv@debian.org>  Tue, 23 Oct 2012 16:41:38 +0100
