=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                debhelper (>= 8.1.3),
                autotools-dev,
                gnome-pkg-tools (>= 0.10),
-               libglib2.0-dev (>= 2.31.0),
+               libglib2.0-dev (>= 2.34.0),
                libx11-dev,
                libpng-dev | libpng12-dev,
                libjpeg-dev,
@@ -27,6 +27,7 @@
 Homepage: http://www.gtk.org/
 Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/gdk-pixbuf/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/gdk-pixbuf/
+XS-Testsuite: autopkgtest
 
 Package: libgdk-pixbuf2.0-0
 Architecture: any
