## gdk-pixbuf 2.28.0

=== debian/changelog ===
gdk-pixbuf (2.28.0-0ubuntu1) raring; urgency=low

  * New upstream version
  * debian/patches/git_missing_icons.patch: included in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 26 Mar 2013 10:36:03 +0100

gdk-pixbuf (2.27.1-1ubuntu1) raring; urgency=low

  * Resynchronize on Debian, remaining change:
  * debian/control.in:
    - B-D on libtiff5-dev | libtiff-dev instead of libtiff-dev, as we 
      have made this transition ahead of Debian.
  * debian/control.in, debian/tests: Simple compile/link/run autopkgtest.
  * debian/patches/git_missing_icons.patch:
    - backport fix from git for missing icons issue

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 25 Feb 2013 15:46:16 +0100

gdk-pixbuf (2.27.1-1) experimental; urgency=low

  * New upstream release.
    + debian/control.in:
      - Update build dependencies.
    + debian/libgdk-pixbuf2.0-0.symbols:
      - Updated for the new symbols.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 23 Feb 2013 19:58:45 +0100

gdk-pixbuf (2.26.4-2) experimental; urgency=low

  * Team upload
  * Add a -dbg package
  * Go to debhelper compat level 9, for compressed symbol files

 -- Simon McVittie <smcv@debian.org>  Wed, 24 Oct 2012 19:37:52 +0100
