=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.93),
-               debhelper (>= 8.1.3),
+               debhelper (>= 9),
                autotools-dev,
                gnome-pkg-tools (>= 0.10),
                libglib2.0-dev (>= 2.34.0),
@@ -48,6 +48,23 @@
   - Fast scaling and compositing of pixbufs.
   - Simple animation loading (ie. animated GIFs)
 
+Package: libgdk-pixbuf2.0-0-dbg
+Section: debug
+Priority: extra
+Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${misc:Depends},
+         libgdk-pixbuf2.0-0 (= ${binary:Version})
+Description: GDK Pixbuf library - debug symbols
+ The GDK Pixbuf library provides:
+  - Image loading and saving facilities.
+  - Fast scaling and compositing of pixbufs.
+  - Simple animation loading (ie. animated GIFs)
+ .
+ This package contains debugging symbols used to debug applications that
+ use this library.
+
 Package: libgdk-pixbuf2.0-common
 Architecture: all
 Depends: ${misc:Depends}
@@ -65,7 +82,7 @@
          ${shlibs:Depends},
          libgdk-pixbuf2.0-0 (= ${binary:Version}),
          gir1.2-gdkpixbuf-2.0 (= ${binary:Version}),
-         libglib2.0-dev,
+         libglib2.0-dev (>= 2.34.0),
          libx11-dev,
          libpng12-dev
 Breaks: libgtk2.0-dev (<< 2.21.3),
