## gdk-pixbuf 2.28.1

=== debian/changelog ===
gdk-pixbuf (2.28.1-1ubuntu2) saucy; urgency=low

  * debian/patches/git-gicon-serialization-support.patch:
    - Add upstream's GdkPixbuf serialization support.

 -- William Hua <william.hua@canonical.com>  Fri, 17 May 2013 00:11:11 -0400

gdk-pixbuf (2.28.1-1ubuntu1) saucy; urgency=low

  * Resynchronize on Debian, remaining changes:
  * debian/control.in: 
    - B-D on libtiff5-dev | libtiff-dev instead of libtiff-dev, as we 
      have made this transition ahead of Debian.

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 13 May 2013 19:52:09 +0200

gdk-pixbuf (2.28.1-1) unstable; urgency=low

  * New upstream release.
  * Track stable releases again.
  * Drop explicit Build-Depends on gir1.2-glib-2.0.
  * Bump Standards-Version to 3.9.4.
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Thu, 09 May 2013 02:01:16 +0200

gdk-pixbuf (2.28.0-1) experimental; urgency=low

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 26 Mar 2013 13:09:02 +0100

gdk-pixbuf (2.27.3-1) experimental; urgency=low

  * New upstream release.
    + d/p/0001-animation-Allow-prepare_func-call-in-stop_load.patch:
      - Removed, included upstream.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 19 Mar 2013 00:23:11 +0100

gdk-pixbuf (2.27.2-2) experimental; urgency=low

  * d/p/0001-animation-Allow-prepare_func-call-in-stop_load.patch:
    + Backport patch from upstream GIT, fixes a crash with animations.
      Closes: #702780, #702517.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 14 Mar 2013 22:19:36 +0100

gdk-pixbuf (2.27.2-1) experimental; urgency=low

  [ Martin Pitt ]
  * Add debian/tests: Simple compile/link/run autopkgtest. Thanks Rafał
    Cieślak! (LP: #1073528)

  [ Emilio Pozuelo Monfort ]
  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 02 Mar 2013 18:26:49 +0100
